%define realname Convert-ASCII-Armour


Name:		perl-%{realname}
Version:	1.4
Release:	15
Summary:	Convert binary octets into ASCII armoured messages

License:	Artistic
Group:		Development/Perl
Url:		http://www.cpan.org
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Convert/%{realname}-%{version}.tar.bz2
BuildRequires:	perl(Compress::Zlib)  
BuildRequires:	perl-devel
BuildArch:		noarch

%description 
This module converts hashes of binary octets into ASCII
messages suitable for transfer over 6-bit clean transport
channels. The encoded ASCII resembles PGP's armoured
messages, but are in no way compatible with PGP.

%prep
%setup -q -n %{realname}-%{version}

%build
CFLAGS="%{optflags}" echo | %{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%{perl_vendorlib}/*
%{_mandir}/*/*




%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.4-15
+ Revision: 6eb42a7
- MassBuild#440: Increase release tag


